@-ms-viewport {
  width: device-width; }

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -ms-overflow-style: scrollbar; }

*, ::after, ::before {
  -webkit-box-sizing: inherit;
          box-sizing: inherit; }

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

@media (min-width: 576px) {
  .container {
    max-width: 540px; } }

@media (min-width: 768px) {
  .container {
    max-width: 720px; } }

@media (min-width: 992px) {
  .container {
    max-width: 960px; } }

@media (min-width: 1200px) {
  .container {
    max-width: 1200px; } }

.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.row {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

body {
  overflow-x: hidden;
  font-family: 'Montserrat Alternates', sans-serif;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: 0.6px;
  text-align: center;
  color: #e8cbd6;
  font-size: 18px;
  line-height: 24px; }

body, html {
  min-height: 100%;
  height: 100%; }

img, a {
  color: #e8cbd6;
  display: block; }

.body2 {
  color: #fff; }

.card__title {
  font-weight: 500;
  font-size: 30px;
  line-height: 36px; }

.wrapper {
  background: url("../img/waveblago1.jpg");
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.card {
  padding: 146px 57px 60px 56px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 620px;
  margin-left: auto;
  margin-right: auto;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  background-color: #949ac1;
  -webkit-box-shadow: 4.092px 4.388px 20px 0px rgba(0, 0, 1, 0.15);
          box-shadow: 4.092px 4.388px 20px 0px rgba(0, 0, 1, 0.15); }

.title__wrapper {
  margin-bottom: 39px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .title__wrapper img {
    width: 24px;
    height: 22px;
    margin-left: 30px; }

.card__text_decor {
  height: 1px;
  width: 100%;
  margin: 20px 0 34px 0;
  max-width: 415px;
  margin-left: auto;
  margin-right: auto;
  background-color: #bfb2cd; }

.card__img {
  width: 97px;
  height: 73px; }

.card__img2 {
  width: 24px;
  height: 22px; }

.card2 {
  position: relative;
  padding-bottom: 103px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  background-color: #f6aeba;
  -webkit-box-shadow: 4.092px 4.388px 20px 0px rgba(0, 0, 1, 0.15);
          box-shadow: 4.092px 4.388px 20px 0px rgba(0, 0, 1, 0.15); }
  .card2 a {
    color: #fff; }

.card__text_decor2 {
  background-color: #fff;
  opacity: .5; }

.title__wrapper {
  position: relative; }

img.card__bab {
  position: absolute;
  top: -8px;
  z-index: 50;
  left: 10px;
  margin-left: 0; }

.card__title {
  position: relative;
  z-index: 100; }

.flower {
  top: -28px;
  right: -31px;
  position: absolute; }

.card__text {
  position: relative;
  z-index: 101; }

@media screen and (max-width: 580px) {
  .flower {
    top: -28px;
    right: 0px;
    width: 200px;
    position: absolute; } }

@media screen and (max-width: 474px) {
  .card {
    padding: 96px 37px 60px 36px; }
  .flower {
    top: -28px;
    right: 0px;
    width: 160px;
    position: absolute; } }

@media screen and (max-width: 350px) {
  .card {
    padding: 46px 23px 40px 23px; }
  .flower {
    top: -28px;
    right: 0px;
    position: absolute;
    width: 110px; } }
